package com.xhpc.payment.service;

import com.xhpc.common.core.domain.R;
import com.xhpc.common.domain.XhpcSettingConfig;

import javax.servlet.http.HttpServletRequest;
import java.util.Map;

/**
 * @author yuyang
 * @date 2022/2/14 14:44
 */
public interface IXhpcSettingConfigService {

    R insertXhpcSettingConfig(XhpcSettingConfig xhpcSettingConfig);

    R updateXhpcSettingConfig(XhpcSettingConfig xhpcSettingConfig);

    Map<String,Object> getXhpcSettingConfigStatus(Integer status);

}
